Subject: Very summarized version of the "mission statement" discussion

From: Harald Tveit Alvestrand <[email-masked]>
Date: Thu, 29 Jan 2004 16:24:37 -0800

Hitting some very high points....

- Talking is important. It's what the IETF does.

- Standards are one, but not the only, output of that talking.

- Publishing good ideas is important. It's what the RFC Editor does.

- Mission statements are dangerous. Discussing them makes you have to admit 
that you disagree. Hiding the disagreement requires making the mission 
statements say nothing.

- Anything is possible to misunderstand. Especially if it's short.

We'll see where we can get from there.

                 Harald